
/* Class = "NSWindow"; title = "Transcript"; ObjectID = "5"; */
"5.title" = "抄本";

/* Class = "NSButtonCell"; title = "Logs"; ObjectID = "38"; */
"38.title" = "日志";

/* Class = "NSToolbarItem"; label = "Transcript Logs"; ObjectID = "39"; */
"39.label" = "抄本日志";

/* Class = "NSToolbarItem"; paletteLabel = "Transcript Logs"; ObjectID = "39"; */
"39.paletteLabel" = "抄本日志";

/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "41"; */
"41.title" = "在 Finder 中显示";

/* Class = "NSToolbarItem"; label = "Show in Finder"; ObjectID = "42"; */
"42.label" = "在 Finder 中显示";

/* Class = "NSToolbarItem"; paletteLabel = "Show in Finder"; ObjectID = "42"; */
"42.paletteLabel" = "在 Finder 中显示";

/* Class = "NSToolbarItem"; label = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.label" = "进度";

/* Class = "NSToolbarItem"; paletteLabel = "Progress"; ObjectID = "hBH-Wp-MXV"; */
"hBH-Wp-MXV.paletteLabel" = "进度";
